import 'package:flutter/material.dart';
import 'package:lottie/lottie.dart';

class SplashLottie extends StatelessWidget {
  const SplashLottie({super.key});
  final String _path = "assets/lottie/splash_animation.json";

  @override
  Widget build(BuildContext context) {
    return Lottie.asset(_path);
  }
}
